[Unit]
Description=Software Updates Notifier

[Service]
User=root
WorkingDirectory={{ apt_exporter_install_directory }}
ExecStart={{ apt_exporter_install_directory }}/venv/bin/python3 sun.py
Restart=always

[Install]
WantedBy=multi-user.target